
.headertext { font-weight: bolder; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.navtext { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text2 { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textnh { color: #cdcd63; font-style: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover   { color: #85851b }
BODY { scrollbar-3dlight-color: #727272; scrollbar-arrow-color: #CDCD63; scrollbar-darkshadow-color: #393939; scrollbar-face-color: #4B4B4B; scrollbar-highlight-color: #5F5F5F; scrollbar-shadow-color: #666666; scrollbar-track-color: #393939 }
